-- phpMyAdmin SQL Dump
-- version 4.0.6-rc1
-- http://www.phpmyadmin.net
--
-- 主机: localhost
-- 生成日期: 2018-01-30 13:11:08
-- 服务器版本: 5.6.14
-- PHP 版本: 5.3.28

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- 数据库: `xtcms`
--

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_ad`
--

CREATE TABLE IF NOT EXISTS `xtcms_ad` (
  `id` smallint(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `pic` varchar(255) NOT NULL,
  `catid` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_link`
--

CREATE TABLE IF NOT EXISTS `xtcms_link` (
  `l_id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `l_name` varchar(64) NOT NULL DEFAULT '',
  `l_url` varchar(255) NOT NULL DEFAULT '',
  `l_logo` varchar(255) NOT NULL DEFAULT '',
  `l_type` tinyint(1) NOT NULL DEFAULT '0',
  `l_sort` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`l_id`),
  KEY `l_sort` (`l_sort`),
  KEY `l_type` (`l_type`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- 转存表中的数据 `xtcms_link`
--

INSERT INTO `xtcms_link` (`l_id`, `l_name`, `l_url`, `l_logo`, `l_type`, `l_sort`) VALUES
(1, 'zgcwkj', 'http://www.zgcwkj.top', '/uploadfile/image/basis/zgcwkj.png', 0, 0);

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_manager`
--

CREATE TABLE IF NOT EXISTS `xtcms_manager` (
  `m_id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `m_name` varchar(32) NOT NULL DEFAULT '',
  `m_password` varchar(32) NOT NULL DEFAULT '',
  `m_levels` varchar(32) NOT NULL DEFAULT '',
  `m_random` varchar(32) NOT NULL DEFAULT '',
  `m_status` tinyint(1) NOT NULL DEFAULT '0',
  `m_logintime` int(10) NOT NULL DEFAULT '0',
  `m_loginip` int(10) NOT NULL DEFAULT '0',
  `m_loginnum` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`m_id`),
  KEY `m_status` (`m_status`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- 转存表中的数据 `xtcms_manager`
--

INSERT INTO `xtcms_manager` (`m_id`, `m_name`, `m_password`, `m_levels`, `m_random`, `m_status`, `m_logintime`, `m_loginip`, `m_loginnum`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'b,c,d,e,f,g,h,i,j', '897de67740645ef418d8915547298d4c', 1, 1503380295, 2130706433, 0);

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_nav`
--

CREATE TABLE IF NOT EXISTS `xtcms_nav` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `n_name` varchar(255) DEFAULT NULL,
  `n_url` varchar(255) DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- 转存表中的数据 `xtcms_nav`
--

INSERT INTO `xtcms_nav` (`id`, `n_name`, `n_url`, `order`) VALUES
(1, 'zgcwkj', 'http://www.zgcwkj.top', 0);

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_slideshow`
--

CREATE TABLE IF NOT EXISTS `xtcms_slideshow` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `s_name` varchar(255) DEFAULT NULL,
  `s_parent` varchar(255) DEFAULT NULL,
  `s_order` int(11) DEFAULT NULL,
  `s_url` varchar(255) DEFAULT NULL,
  `s_picture` varchar(255) DEFAULT NULL,
  `s_content` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- 转存表中的数据 `xtcms_slideshow`
--

INSERT INTO `xtcms_slideshow` (`id`, `s_name`, `s_parent`, `s_order`, `s_url`, `s_picture`, `s_content`) VALUES
(1, '测试', '1', 1, '/play.php', '/uploadfile/image/basis/测试.png', NULL);

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_system`
--

CREATE TABLE IF NOT EXISTS `xtcms_system` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `s_name` varchar(255) DEFAULT NULL,
  `s_domain` varchar(255) DEFAULT NULL,
  `s_seoname` varchar(255) DEFAULT NULL,
  `s_keywords` varchar(255) DEFAULT NULL,
  `s_description` varchar(255) DEFAULT NULL,
  `s_cache` varchar(255) DEFAULT NULL,
  `s_wei` varchar(255) DEFAULT NULL,
  `s_user` varchar(255) DEFAULT NULL,
  `s_slow` varchar(255) DEFAULT NULL,
  `s_logo` varchar(255) DEFAULT NULL,
  `s_weixin` varchar(255) DEFAULT NULL,
  `s_dashang` varchar(255) DEFAULT NULL,
  `s_mjk` varchar(255) DEFAULT NULL,
  `s_jiekou` text,
  `s_copyright` text,
  `s_changyan` text,
  `s_alipay` varchar(255) DEFAULT NULL,
  `s_appid` varchar(255) DEFAULT NULL,
  `s_appkey` varchar(255) DEFAULT NULL,
  `s_shoukuan` varchar(255) DEFAULT NULL,
  `s_qqun` varchar(255) DEFAULT NULL,
  `s_token` varchar(255) DEFAULT NULL,
  `s_shouquan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- 转存表中的数据 `xtcms_system`
--

INSERT INTO `xtcms_system` (`id`, `s_name`, `s_domain`, `s_seoname`, `s_keywords`, `s_description`, `s_cache`, `s_wei`, `s_user`, `s_slow`, `s_logo`, `s_weixin`, `s_dashang`, `s_mjk`, `s_jiekou`, `s_copyright`, `s_changyan`, `s_alipay`, `s_appid`, `s_appkey`, `s_shoukuan`, `s_qqun`, `s_token`, `s_shouquan`) VALUES
(1, '影视', 'http://127.0.0.1:80/', '影视 - 在线免费高清电影！', '电影,视频大全,在线高清电影,付费电影,免费电影,电视剧,电影,在线观看,VIP高清电影直播', '影视，是专门做电视剧,电影等在线播放服务，本页面提供电影的相关内容。', '0', '0', '0', '1', '/uploadfile/image/basis/logo.png', '/uploadfile/image/basis/url.png', '/uploadfile/image/basis/wechat.png', 'http://www.yi07.cn/vip/index.php?url=', 'http://17kyun.com/api.php?url=##http://www.yi07.cn/vip/index.php?url=', '本站提供的最新电影和电视剧资源均系收集于各大视频网站,本站只提供WEB页面服务,并不提供影片资源存储,也不参与录制和上传,若本站收录的节目无意侵犯了贵司版权，请给联系我QQ(623040733)会及时处理！', '', '123', '1234', '12345', '', '', '1222', NULL);

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_user`
--

CREATE TABLE IF NOT EXISTS `xtcms_user` (
  `u_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `u_qid` varchar(32) NOT NULL DEFAULT '',
  `u_name` varchar(32) NOT NULL DEFAULT '',
  `u_password` varchar(32) NOT NULL DEFAULT '',
  `u_qq` varchar(16) NOT NULL DEFAULT '',
  `u_email` varchar(32) NOT NULL DEFAULT '',
  `u_phone` varchar(16) NOT NULL DEFAULT '',
  `u_status` tinyint(1) NOT NULL DEFAULT '0',
  `u_flag` tinyint(1) NOT NULL DEFAULT '0',
  `u_question` varchar(255) NOT NULL DEFAULT '',
  `u_answer` varchar(255) NOT NULL DEFAULT '',
  `u_group` smallint(6) NOT NULL DEFAULT '0',
  `u_points` smallint(6) NOT NULL DEFAULT '0',
  `u_regtime` char(255) NOT NULL DEFAULT '0',
  `u_logintime` char(255) NOT NULL DEFAULT '0',
  `u_loginnum` smallint(6) NOT NULL DEFAULT '0',
  `u_extend` smallint(6) NOT NULL DEFAULT '0',
  `u_loginip` char(10) NOT NULL DEFAULT '0',
  `u_random` varchar(32) NOT NULL DEFAULT '',
  `u_fav` text,
  `u_plays` text,
  `u_downs` text,
  `u_start` int(10) NOT NULL DEFAULT '0',
  `u_end` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`u_id`),
  KEY `u_group` (`u_group`),
  KEY `u_status` (`u_status`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_user_card`
--

CREATE TABLE IF NOT EXISTS `xtcms_user_card` (
  `c_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `c_number` varchar(16) NOT NULL DEFAULT '',
  `c_pass` varchar(8) NOT NULL DEFAULT '',
  `c_money` smallint(6) NOT NULL DEFAULT '0',
  `c_used` tinyint(1) NOT NULL DEFAULT '0',
  `c_sale` tinyint(1) NOT NULL DEFAULT '0',
  `c_user` varchar(255) DEFAULT '0',
  `c_addtime` int(10) NOT NULL DEFAULT '0',
  `c_usetime` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`c_id`),
  KEY `c_used` (`c_used`),
  KEY `c_sale` (`c_sale`),
  KEY `c_user` (`c_user`),
  KEY `c_addtime` (`c_addtime`),
  KEY `c_usetime` (`c_usetime`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=72 ;

--
-- 转存表中的数据 `xtcms_user_card`
--

INSERT INTO `xtcms_user_card` (`c_id`, `c_number`, `c_pass`, `c_money`, `c_used`, `c_sale`, `c_user`, `c_addtime`, `c_usetime`) VALUES
(1, 'zgcwkj', '', 100, 0, 0, '0', 1517219794, 0);

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_user_group`
--

CREATE TABLE IF NOT EXISTS `xtcms_user_group` (
  `ug_id` smallint(6) NOT NULL AUTO_INCREMENT,
  `ug_name` varchar(32) NOT NULL DEFAULT '',
  `ug_type` varchar(255) NOT NULL DEFAULT '',
  `ug_popedom` varchar(32) NOT NULL DEFAULT '',
  `ug_upgrade` smallint(6) NOT NULL DEFAULT '0',
  `ug_popvalue` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ug_id`),
  KEY `ug_upgrade` (`ug_upgrade`),
  KEY `ug_popvalue` (`ug_popvalue`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- 转存表中的数据 `xtcms_user_group`
--

INSERT INTO `xtcms_user_group` (`ug_id`, `ug_name`, `ug_type`, `ug_popedom`, `ug_upgrade`, `ug_popvalue`) VALUES
(1, '普通会员', '', '', 0, 1),
(2, '金牌会员', '', '', 100, 0);

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_user_pay`
--

CREATE TABLE IF NOT EXISTS `xtcms_user_pay` (
  `p_id` int(11) NOT NULL AUTO_INCREMENT,
  `p_order` int(11) NOT NULL DEFAULT '0',
  `p_uid` mediumint(8) NOT NULL DEFAULT '0',
  `p_price` smallint(6) NOT NULL DEFAULT '0',
  `p_time` int(10) NOT NULL DEFAULT '0',
  `p_point` smallint(6) NOT NULL DEFAULT '0',
  `p_status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`p_id`),
  KEY `p_order` (`p_order`),
  KEY `p_uid` (`p_uid`),
  KEY `p_status` (`p_status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_user_visit`
--

CREATE TABLE IF NOT EXISTS `xtcms_user_visit` (
  `uv_id` int(11) NOT NULL AUTO_INCREMENT,
  `uv_uid` int(11) DEFAULT '0',
  `uv_ip` int(10) NOT NULL DEFAULT '0',
  `uv_ly` varchar(128) NOT NULL DEFAULT '',
  `uv_time` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uv_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_vod`
--

CREATE TABLE IF NOT EXISTS `xtcms_vod` (
  `d_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `d_name` varchar(255) NOT NULL DEFAULT '',
  `d_picture` varchar(255) NOT NULL DEFAULT '',
  `d_jifen` varchar(255) DEFAULT '',
  `d_user` varchar(11) DEFAULT '',
  `d_parent` char(11) NOT NULL DEFAULT '',
  `d_rec` varchar(255) DEFAULT '',
  `d_hot` varchar(255) DEFAULT '',
  `d_content` text,
  `d_seoname` varchar(255) DEFAULT NULL,
  `d_description` varchar(255) DEFAULT NULL,
  `d_keywords` varchar(255) DEFAULT NULL,
  `d_scontent` text,
  `d_zhuyan` varchar(255) DEFAULT NULL,
  `d_pingfen` varchar(255) DEFAULT NULL,
  `d_year` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`d_id`),
  KEY `d_letter` (`d_user`),
  KEY `d_name` (`d_name`),
  KEY `d_enname` (`d_jifen`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `xtcms_vod_class`
--

CREATE TABLE IF NOT EXISTS `xtcms_vod_class` (
  `c_id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `c_name` varchar(64) NOT NULL DEFAULT '',
  `c_pid` smallint(6) NOT NULL DEFAULT '0',
  `c_sort` smallint(6) NOT NULL DEFAULT '0',
  `c_hide` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`c_id`),
  KEY `c_sort` (`c_sort`),
  KEY `c_pid` (`c_pid`),
  KEY `c_hide` (`c_hide`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- 转存表中的数据 `xtcms_vod_class`
--

INSERT INTO `xtcms_vod_class` (`c_id`, `c_name`, `c_pid`, `c_sort`, `c_hide`) VALUES
(1, '尝鲜', 0, 1, 0),
(2, '电影', 1, 2, 0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
